/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*---------------------*\
  $Variables LESS
\*---------------------*/
/*---------------------*\
  $Mixin
\*---------------------*/
p,
p > * {
  font-size: 1rem;
}
.ulTest > li > span {
  cursor: default;
}
.ulTest {
  list-style-type: none;
  /*color: #8a8a8a;*/
  font-size: 2em;
}
.ul-texte li {
  padding-bottom: 2px;
  padding-top: 2px;
}
code {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: rgba(80, 131, 25, 0.15);
  /* @bouton-principal-fond */
  color: #2a4d05;
}
/*---------------------*\
  $Exemples
\*---------------------*/
.sample,
.sample-code {
  position: relative;
  padding: 30px 15px 5px 0px;
  /*background: #F8F8FB;*/
}
.sample:after,
.sample-code:after {
  color: #4F5563;
  font-size: 12px;
  font-weight: 700;
  left: 15px;
  letter-spacing: 1px;
  position: absolute;
  text-transform: uppercase;
  top: 5px;
}
.sample {
  margin-top: 10px;
}
.sample-code {
  margin-bottom: 10px;
}
.prettyprint ol.linenums > li {
  list-style-type: decimal;
}
/*---------------------*\
  $Surcharge pour affichage correct des exemples
\*---------------------*/
.panel-default-important {
  background-color: #f8f8fb !important;
  border: none !important;
}
.panel-default-important > .panel-heading {
  background-color: #f8f8fb !important;
  border: none !important;
  padding-left: 0 !important;
}
.panel-default-important > .panel-heading h2 {
  font-size: 1.25rem !important;
}
.panel-default-important > .panel-body {
  padding: 0 !important;
  border: none !important;
  background-color: #f8f8fb !important;
}
.panel-body {
  line-height: 1.4rem;
}
canvas {
  background-color: #FFAAAA;
}
.fiche {
  height: 300px;
}
.pannel-accueil {
  margin-top: 50px;
  text-align: center;
}
.pannel-accueil .carre {
  float: left;
  position: relative;
  cursor: pointer;
  padding: 10px;
  width: 150px;
  height: 120px;
  background-color: #89898A;
  margin-left: 20px;
  margin-bottom: 20px;
  border-left: 5px solid #77bcac;
  list-style: none;
}
.pannel-accueil .carre a {
  font-size: 1.0em;
  color: #ffffff;
}
.pannel-accueil .carre label {
  font-size: 1.0em;
  cursor: pointer;
}
.pannel-accueil .carre span {
  position: absolute;
  top: 100px;
  right: 10px;
}
.pannel-accueil .texte {
  margin-top: 50px;
  padding: 20px;
}
.pannel-accueil .texte h1 {
  color: #a465bb;
}
.page-header .form-horizontal {
  padding-top: 25px;
}
.page-header .form-horizontal li a {
  text-decoration: none;
  font-size: 0.875em;
}
.page-header .form-horizontal li a:hover {
  background: #e0e0e0;
}
.panel-tuile-footer h5 {
  color: #ffffff;
  font-weight: normal;
  padding-top: 5px;
  float: right;
  margin-right: 20px;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
/*
.app-modal-window-MEG {
	.modal-dialog {
		//margin-top:5%;
	}
	.modal-body {
		overflow: auto;
		//height : 660px;
		max-height:660px;
		.itce-trash {
			float: right;
			position: relative;
			right: 10px;
			top: -20px;
			cursor:pointer;
		}
	}
}
    */
pre {
  max-height: 380px;
  overflow-y: auto;
}
.exemple-indicateur {
  background-color: #adb7c4;
  bottom: 50px;
  color: #333333;
  font-size: 1.8em;
  height: 50px;
  opacity: 0.6;
  padding-left: 10px;
  padding-top: 10px;
  width: 50px;
}
.exemple-indicateur:after {
  width: 0px;
  border: 6px solid transparent;
  border-left: 12px solid #adb7c4;
  content: "";
  left: 50px;
  top: 50px;
  position: absolute;
}
.panel-action span {
  color: #ffffff;
  height: 100%;
  width: 36px;
  margin-top: 1px;
  margin-bottom: 1px;
  padding: 3px 0px 0px 0px;
  font-weight: normal;
  font-size: 1em;
  position: absolute;
  top: 1px;
  right: 12px;
  padding-top: 9px;
}
/*-----------------------------*\
|  text area pour code source   |
\*-----------------------------*/
.codeSource {
  height: 160px !important;
  background-color: #F5F5F5;
  border: 1px solid #CCCCCC;
  border-radius: 4px 4px 4px 4px;
  display: block;
}
.codeSource-textarea {
  border: 1px solid #CCCCCC;
  border-radius: 4px 4px 4px 4px;
  display: block;
  height: 100% !important;
  float: left;
  width: 100% !important;
  font-size: 13px;
  color: #808080;
  padding: 10px;
  font-weight: 200;
}
.infobulle-block-mes {
  position: absolute;
  padding: 5px;
  background-color: #373A41 !important;
  border: 2px none #89898A;
  color: #E8E8EA !important;
  font-size: 10px;
  height: auto !important;
  width: 370px !important;
}
.codeblue {
  color: blue;
  font-weight: bold;
}
.codered {
  color: red;
  font-weight: bold;
}
.codeblack {
  color: black;
  font-weight: bold;
  margin-left: 15px;
}
.codecomentaire {
  color: green;
  margin-left: 20px;
  font-size: 11px;
}
fieldset {
  border: #666666 solid 2px;
  padding: 10px;
  margin-bottom: 30px;
  margin-top: 30px;
  border-radius: 0px 5px 5px 5px;
}
fieldset legend {
  width: 55%;
}
fieldset p {
  margin: 0px;
}
.coderedBaliseredBlack {
  font-weight: bold;
  color: #a30707;
}
.coderedbalisered {
  font-weight: normal;
  color: red;
}
.coderedBaliseblue {
  font-weight: normal;
  color: blue;
}
h9 {
  margin-left: 15px;
  font-weight: bold;
  margin-bottom: 30px;
  display: block;
  text-decoration: underline;
}
.big-panel {
  height: 30rem;
}
/*
* Exemple de seurcharge a imlplémenter par les etablissement pour ajouter leur logo.
*

    
header {
    background:url(http://localhost:8001/cdn/v1/ui/styles/images/logos-etablissement/logo-16275.gif) no-repeat;
    background-position: 98% 15px;
}
    */

.styled-select {
  background: #ffffff;
  padding-left: 0px;
  padding-right: 0px;
}
.styled-select::after {
  position: absolute;
  height: 36px;
  width: 36px;
  right: 2px;
  top: 2px;
  background: #4f5563;
  color: #ffffff;
  padding-left: 10px;
  padding-top: 5px;
  font-family: 'icoMyWay';
  content: "\e604";
  z-index: 1;
}
.styled-select select {
  background: transparent;
  -webkit-appearance: none;
  width: 100%;
  z-index: 2;
}
.styled-datalist {
  background: #ffffff;
  padding-left: 0px;
  padding-right: 0px;
  -webkit-appearance: none;
}
.styled-datalist::after {
  position: absolute;
  height: 36px;
  width: 36px;
  right: 2px;
  top: 2px;
  background: #4f5563;
  color: #ffffff;
  padding-left: 10px;
  padding-top: 5px;
  font-family: 'icoMyWay';
  content: "\e604";
  z-index: 1;
}
.styled-datalist input {
  background: transparent;
  -webkit-appearance: none;
  width: 100%;
  z-index: 2;
}
